/** Shopify CDN: Minification failed

Line 6:0 Unexpected "<"

**/
<link href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.0.0/css/all.min.css" rel="stylesheet">

.product-main:has(custom-select.is-open) {
  position: relative;
  z-index: 4;
}

.product-main .product-media {
  margin-top: calc(5 * var(--space-unit));
  margin-bottom: calc(5 * var(--space-unit));
}

.product-details__calc .h4 {
  margin-bottom: 1.1em;
}


.product-info__sticky ul > li::before{
    content: '';
    display: inline-block;
    width: 12px; /* Adjust to your SVG size */
    height: 12px; /* Adjust to your SVG size */
    background-image: url('data:image/svg+xml,%3Csvg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" fill="none" stroke="white" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"%3E%3Cpolyline points="20 6 9 17 4 12"%3E%3C/polyline%3E%3C/svg%3E');
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    top: 4.5px;
    left: 3px;
    z-index: 2;
}
.product-info__block  ul > li::before,.product-info__block ul > li::after{
  content:unset !important;
}
.product-info__sticky li{
  position:relative;
  padding-left:20px;
}
.product-info__sticky ul > li::after{
  
   content: "";
    position: absolute;
    top: 2px;
    left: 0px;
    background-color: #4D6CA3;
    width: 18px;
    height: 18px;
}
@media (min-width: 769px) {
  :root {
    --product-column-padding: calc(8 * var(--space-unit));
    --product-info-width: 47%;
  }
  .shopify-section:not(.product-details) {
    clear: both;
  }
  .product-breadcrumbs .breadcrumbs {
    width: calc(100% - var(--product-info-width));
    padding-inline-end: var(--product-column-padding);
    overflow: hidden;
  }
  .product-breadcrumbs + .product-main .product-media,
.product-breadcrumbs + .product-main .product-info {
    padding-top: 0;
  }
  .product-breadcrumbs + .product-main .product-info::before,
.product-breadcrumbs + .product-main .product-info::after {
    top: calc(-10 * var(--space-unit) - 1em - 2px);
  }
  .shopify-section + .product-main {
    margin-top: -1px;
  }
  .shopify-section + .product-main::before,
.product-details + .shopify-section::before,
.product-main + .shopify-section:not(.product-details)::before {
    content: "";
    display: block;
    position: relative;
    z-index: -1;
    width: 100%;
    height: 1px;
    background-color: rgba(var(--text-color)/0.15);
  }
  .product-main .product-media,
.product-main + .product-details > .container {
    width: calc(100% - var(--product-info-width));
    float: left;
    clear: left;
    border-inline-end: 1px solid rgba(var(--text-color)/0.15);
  }
  .product-main .product-media {
    margin-top: 0;
    margin-bottom: 0;
    padding-top: calc(10 * var(--space-unit));
    padding-bottom: calc(10 * var(--space-unit));
    padding-inline-end: var(--product-column-padding);
  }
  .product-main .product-info {
    position: relative;
    width: var(--product-info-width);
    padding: calc(10 * var(--space-unit)) 0;
    padding-inline-start: var(--product-column-padding);
    float: right;
    background-color: rgba(var(--bg-color));
  }
  .product-main .product-info::before, .product-main .product-info::after {
    content: "";
    position: absolute;
    top: 0;
    bottom: -2px;
    left: -1px;
    width: 1px;
    background-color: rgba(var(--bg-color));
  }
  .product-main .product-info::after {
    background-color: rgba(var(--text-color)/0.15);
  }
  .product-main .product-info--sticky {
    min-height: var(--sticky-height, 0);
  }
  .product-info__sticky {
    position: -webkit-sticky;
    position: sticky;
    top: var(--header-end-padded, 48px);
    padding-bottom: 0;
  }
  .product-main + .product-details {
    max-width: calc(var(--page-width, 1320px) + var(--gutter) * 2);
    margin: 0 auto;
    padding: 0 var(--gutter);
  }
  .product-main + .product-details > .container {
    max-width: none;
    margin: 0;
    padding-top: calc(2 * var(--space-unit));
    padding-bottom: calc(10 * var(--space-unit));
    padding-inline-start: 0;
    padding-inline-end: var(--product-column-padding);
  }
  .product-main + .product-details + .shopify-section::before {
    top: 1px;
  }
  [dir=rtl] .product-main .product-media,
[dir=rtl] .product-main + .product-details > .container {
    float: right;
    clear: right;
  }
  [dir=rtl] .product-main .product-info {
    float: left;
  }
  [dir=rtl] .product-main .product-info::before, [dir=rtl] .product-main .product-info::after {
    right: -1px;
    left: auto;
  }
}
@media (min-width: 1280px) {
  :root {
    --product-column-padding: calc(12 * var(--space-unit));
  }
  .product-main .product-media,
.product-main .product-info {
    padding-top: calc(12 * var(--space-unit));
  }
}